[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TVirtualGrid.DeleteColRow

Removes a column or a row in the grid.

## Declaration

Source position: grids.pas line 423

`protected procedure TVirtualGrid.DeleteColRow(`
`IsColumn: Boolean;`
`index: Integer`
`);`

## Arguments

`IsColumn` |  | True if a column is affected in the method. False if a row is affected.
`index` |  | Ordinal position for the column or row deleted in the method.